Old Lobby Version Help

Old Lobby Version Help

Post just about everything that isn't directly related to Spring here!

Moderator: Moderators

Post Reply
throwaway12345
Posts: 2
Joined: 10 Dec 2017, 06:20

Old Lobby Version Help

Post by throwaway12345 » 10 Dec 2017, 06:29

Hey guys, I'm trying to run an old mod on an old engine.

I found the mod here:
http://springfiles.com/spring/games/ta-world-domination

And the old engine .72b1 version he described here:
viewtopic.php?f=2&t=5446

The error I'm running into when trying to run the lobby singleplayer is that it tried to auto update, and won't let me host without being connected. Any advice?

[12:18:41 AM] Connecting to taspringmaster.clan-sy.com ...
[12:18:41 AM] Connection established to taspringmaster.clan-sy.com
[12:18:41 AM] This server version is not supported with this client!
[12:18:41 AM] Requesting update from server ...
[12:18:41 AM] * Message from server: REQUESTUPDATEFILE failed. Unknown command.

Screenshot:
https://imgur.com/a/Ln8G2

Looks like I can't login to localhost either, maybe there's a server exe somewhere that needs to be running?
0 x

User avatar
Silentwings
Moderator
Posts: 3432
Joined: 25 Oct 2008, 00:23

Re: Old Lobby Version Help

Post by Silentwings » 10 Dec 2017, 12:05

Run your ancient spring.exe directly, and it should produce a menu in which you can select the game you want (for a single player non-hosted game).
0 x

throwaway12345
Posts: 2
Joined: 10 Dec 2017, 06:20

Re: Old Lobby Version Help

Post by throwaway12345 » 11 Dec 2017, 03:47

Thanks, worked.
0 x

Post Reply

Return to “Off Topic Discussion”

cron